gpayments 0.0.3 icon indicating copy to clipboard operation
gpayments: ^0.0.3 copied to clipboard

4Geeks Payments Gateway Dart Integration for Flutter.

[0.0.1] - Saturday December 20, 2020. #

Initial release, this version includes all the 4Geeks Payments functions. There might be bugs, but please don't hesitate to report them by creating a GitHub issue.

[0.0.2] - Sunday December 21, 2020. #

This new release includes some quick publishing fixes.

[0.0.3] - Friday May 14, 2021. #

Updated HTTP dependency to version 0.13.3. Added Uri functions to adapt the code to the newer version of HTTP.

2
likes
80
pub points
0%
popularity

Publisher

unverified uploader

4Geeks Payments Gateway Dart Integration for Flutter.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, http

More

Packages that depend on gpayments